[Pkg-xen-devel] Which kernel for Xen 3.1 on Etch ?

Sébastien Munch yeiazel at yeiazel.net
Fri Dec 28 16:28:22 UTC 2007

> I'm trying to get Xen 3.1 from backports.org to work on a Debian Etch
> server. I can't find a kernel corresponding to Xen 3.1. Which kernel should
> I use ?

With Xen 3.1 and kernel 2.6.18-5-xen, I get the message "Mismatch between Xen 
and DOM0 kernel", from the Xen kernel.

(with the Xen hypervisor "pae" and "nonpae")

Sébastien Munch - http://www.yeiazel.net
Errare humanum est, perseverare diabolicum

More information about the Pkg-xen-devel mailing list